@import "fonts.css";

:root {
	--carousel-size: contain;
	--carousel-position: 0px;
	--page-2-percentage-offset-x: 0px;
	--page-2-percentage-offset-y: 0px;
	--viewport-height: 100vh;

	--page-2-heroes: none;
	--page-2-hero-1: none;
	--page-2-hero-2: none;
	--page-2-hero-3: none;
	--page-2-hero-4: none;
	--page-2-hero-5: none;

	--page-4-text-right: 0px;
	--page-4-indicator-right: 0px;
}

html {
	font-size: calc(0.01 * var(--viewport-height));
}

.page-text, #tns1 > .tns-item, #tns2 > .tns-item, #tns3 > .tns-item {
	font-family: 'Helvetica Neue', sans-serif;
	font-size: min(max(11pt, 2.1rem), 28pt) !important;
	font-weight: 300;
}

.subtitle-text {
	font-family: 'Helvetica Neue', sans-serif;
	font-size: min(max(11pt, 2.1rem), 28pt);
	font-weight: 500;
}

.header-text-big {
	font-family: "acier-bat-gris",sans-serif;
	font-size: 7rem;
}

.header-text-small {
	font-family: "komu-b",sans-serif;
	font-size: 4rem;
}

.header-text-normal {
	font-family: "komu-b",sans-serif;
	font-size: 5rem;
}

.header-text-condensed {
	line-height: 80%;
}

.page_7_header_title .header-text-condensed, .page_5_header_title .header-text-condensed {
	line-height: 60%;
	padding-bottom: 0.6rem;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: 'Helvetica Neue', sans-serif;
	background-color: rgba(246, 247, 230, 1);
}

.hidden {
	visibility: hidden;
}

.transparent {
	opacity: 0;
}

.resizable {
	resize: both;
	overflow: scroll;
}

.holder {
	position: relative;
	width: 100%;
	height: var(--viewport-height);
	overflow: hidden;
}

.slice {
	background-color: transparent;
	display: block;
	left: 0;
	top: 0;
	position: absolute;
}

.crail-background {
	background: #b5553c !important;
}

.green-background {
	background: #0d3835;
}

.peach-background {
	background-color: #ecbeb4;
}

.light-beige-background {
	background-color: #fff6e9;
}

.page-top-padding {
	padding-top: 3rem;
}

.img-page-1-title-back {
	position: absolute;
	top: auto;
	bottom: 0;
}

.page-1-text {
	position: relative;
	color: #545454;
	max-width: 100%;
}

.page-1-text-content {
	position: relative;
	width: 88%;
	left: 5%;
	top: 50%;
	transform: translateY(-50%);
}

.page-1-text .perspective-text {
	position: relative;
	width: auto;
	margin: 1% 0 2% 0;
}

.page-1-text .perspective-text svg {
	display: block;
	height: inherit;
}

.page-1-text .perspective-text svg.perspective-text-inner {
	position: absolute;
	top: 0;
}

.page-1-text svg.population-text {
	display: block;
	width: auto;
}

.page-1-text .subtitle-text {
	padding-bottom: 1.5%;
}

.vertical-flex-container {
	display: flex;
	flex-direction: column;
}

.dark-purple-background {
	background-color: #190b32;
}

.yellow-text {
	color: #daf054;
}

.white-text {
	color: #ffffff;
}

.dark-purple-text {
	color: #190b32;
}

.centered-text {
	text-align: center;
}

.banner {
	margin: 2rem auto 5rem auto;
	text-align: center;
	position: relative;
	width: fit-content;
	height: fit-content;
	z-index: 1;
}

.banner::before {
	pointer-events: none;
	position: absolute;
	content: "ADVERTISEMENT";
	width: calc(100% + 32px);
	height: calc(100% + 40px);
	top: -25px;
	left: -16px;
	color: #cacaca;
	font-family: 'Helvetica Neue', sans-serif;
	font-size: 10px;
	line-height: 30px;
	background-color: #f4f6f8;
	z-index: -1;
}

.percentage-text {
	color: #0d3835;
}

.page_2_dyn_holder {
	position: relative;
	width: 100%;
	min-height: var(--viewport-height);
	height: fit-content;
	overflow: hidden;
}

.page_2_header {
	margin-top: 1rem;
}

.page_2_header_text_subtitle {
	margin: 0;
}

.page_2_description_container {
	position: relative;
	width: min(100%, calc(0.9 * var(--viewport-height)));
	overflow: hidden;
	display: grid;
	place-content: center;
	margin: 3rem auto 10rem auto;
}

.page_2_description_container:after {
	pointer-events: none;
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(to right, #190b32ff, #190b3200 10%, #190b3200 90%, #190b32ff);
}

.page_2_description_container>div {
	position: relative;
	width: 90%;
	height: 100%;
	left: 5%;
	grid-row: 1;
	grid-column: 1;
	visibility: hidden;
}

.page_2_description_container>div strong {
	font-size: 1.02em;
}

.page_2_description_container>div span {
	white-space: nowrap;
}

#page_2_dots_indicator {
	height: 2rem;
	margin: 1rem auto;
	user-select: none;
}


.indicator_dot, .tns-nav > [aria-controls] {
	width: 1.5rem;
	height: 1.5rem;
	margin-left: 1rem;
	margin-right: 1rem;
	background-color: #ffffff;;
	border-radius: 50%;
	border-width: 0.3rem;
	border-color: #190b32;
	border-style: solid;
	display: inline-block;

	transition: background-color 1s linear, border-color 1s linear;
}

.indicator_dot:hover {
	cursor: pointer;
}

.indicator_dot_current {
	background-color: #daf054;
	border-color: transparent;
}

.carousel_background {
	background-repeat: repeat-x;
	background-size: var(--carousel-size);
	background-position-x: var(--carousel-position);
}

#page_2_carousel {
	position: relative;
	max-height: 110vw;
	min-height: calc(0.6 * var(--viewport-height));
	background-image: var(--page-2-heroes);
}

.page_2_carousel_transition {
	transition: background-position-x 1s ease-out;
}

#page_2_carousel::after {
	pointer-events: none;
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(to right, #190b32ff, #190b3200 40%, #190b3200 60%, #190b32ff);
}

.carousel_overlay {
	pointer-events: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
}

.carousel_overlay_transition {
	transition: opacity 1s ease-out, background-position-x 1s ease-out, visibility 1s linear;
}

.carousel_overlay_active {
	opacity: 1;
	visibility: visible;
}

#page_2_hero_1 {
	background-image: var(--page-2-hero-1);
}
#page_2_hero_2 {
	background-image: var(--page-2-hero-2);
}
#page_2_hero_3 {
	background-image: var(--page-2-hero-3);
}
#page_2_hero_4 {
	background-image: var(--page-2-hero-4);
}
#page_2_hero_5 {
	background-image: var(--page-2-hero-5);
}

.page_2_percentage {
	font-family: 'Helvetica Neue', sans-serif;
	font-weight: 300;
	font-size: 6rem;
	width: fit-content;
	position: absolute;
	left: calc(50% + var(--page-2-percentage-offset-x));
	top: calc(20% + var(--page-2-percentage-offset-y));
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
}

.page_2_percentage_active {
	opacity: 1;
	visibility: visible;
	transition: opacity 1s ease-out, visibility 1s linear;;
}

.page_3_header {
	display: flex;
	flex-direction: column;
	width: 88%;
	margin: 0 auto;
}

.page-header-text-big {
	font-size: 7rem;
}

@media only screen and (max-width: 319px), only screen and (max-aspect-ratio: 1/2) {
	.page-6-header-text-big {
		font-size: 6.8rem;
	}
}

.page-header-text-normal {
	font-size: 5rem;
}

.page-text-top {
	margin: 2rem 0;
}

#page_3 {
	min-height: 600px;
}

.page_3_carousel {
	grid-area: image;
	margin-bottom: 4rem;
}

.page_3_carousel_image img {
	max-width: 100%;
	max-height: 100%;
}

.page_3_carousel_text_wrapper {
	width: 100%;
	pointer-events: none;
}

.page_3_carousel_text_item_inner {
	width: 86%;
	margin: 0 auto;
}

.page_3_carousel_text-1 {
	opacity: 1;
}

.page_3_description_block img {
	width: 6.8rem;
	transform-origin: bottom left;
}

.page_3_description_text {
	display: flex;
	flex-direction: row;
	width: 94%;
	margin: 0 auto;
	padding: 3rem 0;
}

.page_3_description_block_icon {
	padding-left: 2rem;
}

.page_3_description_block {
	width: 100%;
	text-align: right;
}

.page_3_separate_line {
	border-top: calc(0.0028 * var(--viewport-height)) solid #dea496;
	padding-top: calc(0.014 * var(--viewport-height));
	width: 100%;
}

.page_3_separate_line span {
	display: block;
	background: #dea496;
	height: calc(0.015 * var(--viewport-height));
}

.page_3_proactive_planning {
	position: relative;
}

.page_3_header {
	display: flex;
	flex-direction: column;
	width: 88%;
	margin: 0 auto;
	padding-top: calc(0.03 * var(--viewport-height));
}

.page_4_image_container {
	flex-grow: 1;
	position: relative;
}

.page_4_image {
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 1;

	transition: opacity 1s linear, visibility 1s linear;
}

.page_4_image_hidden {
	visibility: hidden;
	opacity: 0;
}

.page_4_title_container {
	position: absolute;
	align-self: center;
	height: fit-content;
	display: flex;
	flex-wrap: wrap;
	margin-top: 2rem;
	margin-left: 3rem;
}
.page_4_title_pad {
	height: calc(26rem - (100vw * 0.1));
}
.page_4_title_head {
	padding-right: 3rem;
	padding-left: 1.2rem;
	width: fit-content;
}
.page_4_title_head br {
	display: block;
	content: "";
	margin-top: 0;
}
.page_4_title_delimiter {
	background-color: blue;
	width: 0.1rem;
	margin-right: 1rem;
}
.page_4_title_text {
	align-self: center;
	word-wrap: normal;
	padding-left: 1em;
	padding-right: 2em;
	max-width: calc(var(--viewport-height) / 2);
}
.page_4_pp_container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.page_4_pp_bold_separator {
	width: 100%;
	height: 1rem;
	background-color: #ab89a0;
}
.page_4_pp_thin_separator {
	width: 100%;
	background-color: #ffd6d6;
	height: 0.1rem;
}
.page_4_pp_text {
	margin: 1rem;
	flex-grow: 5;
	max-width: 80%;
}
.page_4_pp_icon {
	flex-grow: 3;
	margin: 1rem;
	text-align: end;
}
.page_4_pp_icon img {
	width: 6.8rem;
	transform-origin: bottom right;
}
.page_4_pp_stub {
	flex-grow: 1;
}
.page_4_myth_fact_container {
	max-width: max(50rem, 40vw);
	position: absolute;
	right: var(--page-4-text-right);
	top: 59%;
	overflow: hidden;
	display: grid;
}
.page_4_myth_fact_container::after {
	pointer-events: none;
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(to right, #ecbeb4ff, #ecbeb400 5%, #ecbeb400 95%, #ecbeb4ff);
}

.page_4_myth_fact_text {
	position: relative;
	width: calc(100% - 4rem);
	left: 2rem;
	height: 100%;
	grid-row: 1;
	grid-column: 1;
}

.page_4_indicator_holder {
	position: absolute;
	height: 1.5rem;
	left: 0;
	right: var(--page-4-indicator-right);
	bottom: 4rem;
	text-align: center;
	z-index: 1;
}

.page_4_indicator_dot {
	width: 1.5rem;
	height: 1.5rem;
	margin-left: 1rem;
	margin-right: 1rem;
	background-color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	box-shadow: 0 0 1rem 0.3rem rgb(173 140 128 / 77%);

	transition: background-color 1s linear;
}

.page_4_indicator_dot:hover {
	cursor: pointer;
}

.page_4_indicator_dot_current {
	background-color: #daf054;
}

.page_5_header {
	display: flex;
	flex-direction: column;
	width: 88%;
	margin: 0 auto;
	text-align: right;
}

.page_5_content_blocks {
	position: relative;
	width: 90%;
	margin: 0 auto;
}

.page_5_block_1 {
	position: relative;
	border: 1px solid #fff;
	width: 90%;
	margin-top: 5rem;
	margin-left: auto;
}

.page_5_block_2 {
	position: relative;
	border: 1px solid #fff;
	width: 86%;
	margin-top: 5rem;
}

.page_5_block_1_inner {
	position: relative;
	left: -1px;
	bottom: -1px;
	margin-top: 5px;
	margin-right: 5px;
	background: #c7dfd1;
	color: #414141;
	z-index: 1;
	padding-bottom: 1rem;
}

.page_5_block_2_inner {
	position: relative;
	right: -1px;
	top: -1px;
	margin-bottom: 5px;
	margin-left: 5px;
	background: #c7dfd1;
	color: #414141;
	z-index: 1;
	padding-bottom: 1rem;
}

.page_5_block_1_inner_text {
	padding: 1.2rem 4rem 1.2rem 9.4rem;
}

.page_5_block_2_inner_text {
	padding: 1.2rem 8.8rem 1.2rem 4rem;
}

.page_5_block_1_angle_right_1 {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 100%;
	background: linear-gradient(56deg, transparent 73%, #0d3835 0);
	z-index: 2;
}

.page_5_block_1_angle_right_2 {
	position: absolute;
	right: 0;
	top: -1px;
	width: 50px;
	height: 100%;
	background: linear-gradient(56deg, transparent 78%, #fff 79%);
	z-index: 3;
}

.page_5_block_1_angle_right_3 {
	position: absolute;
	right: -1px;
	top: -1px;
	width: 50px;
	height: 100%;
	background: linear-gradient(56deg, transparent 78%, #0d3835 80%);
	z-index: 4;
}

.page_5_block_2_angle_left_1 {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 50px;
	height: 100%;
	background: linear-gradient(-124deg, transparent 73%, #0d3835 0);
	z-index: 2;
}

.page_5_block_2_angle_left_2 {
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 50px;
	height: 100%;
	background: linear-gradient(-124deg, transparent 78%, #fff 79%);
	z-index: 3;
}

.page_5_block_2_angle_left_3 {
	position: absolute;
	left: -1px;
	bottom: -1px;
	width: 50px;
	height: 100%;
	background: linear-gradient(-124deg, transparent 78%, #0d3835 80%);
	z-index: 4;
}

.page_5_shape_text_right {
	width: 100%;
	height: 100%;
	float: right;
	shape-outside: polygon(90% 0, 100% 10%, 100% 50%);
}

.page_5_shape_text_left {
	width: 50px;
	height: 100%;
	float: left;
	shape-outside: polygon(0 0, 0 100%, 45% 100%, 6% 50%)
}

.page_5_icon {
	position: absolute;
	width: 12rem;
	height: 12rem;
	border-radius: 50%;
	box-shadow: 0 5px 11px 0 rgba(0,0,0,0.26);
	z-index: 100;
}

.page_5_icon_1 {
	top: -2.6rem;
	background: #c7dfd1 url("../images/p5/social-stigmas-icon-1.svg") no-repeat center center;
	background-size: 80% 80%;
}

.page_5_icon_2 {
	bottom: 2.2rem;
	background: #c7dfd1 url("../images/p5/social-stigmas-icon-2.svg") no-repeat center center;
	background-size: 80% 80%;
}

.page_5_separate_line {
	width: 100%;
	border-bottom: calc(0.0028 * var(--viewport-height)) solid #627f7c;
	padding-bottom: calc(0.014 * var(--viewport-height));
}

.page_5_separate_line span {
	display: block;
	height: calc(0.015 * var(--viewport-height));
	background: #c7dfd1;
}

.page_5_description_block {
	width: 94%;
	margin: 0 auto;
	text-align: right;
}

.page_5_description_block_content {
	display: flex;
	flex-direction: row;
	width: 100%;
	padding: 3rem 0;
}

.page_5_description_block img {
	width: 6.8rem;
	transform-origin: bottom left;
}

.page_5_description_block_icon {
	padding-left: 2rem;
}

.page_5_proactive_planning {
	padding-top: 8rem;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}

.page_5_proactive_planning .banner {
	margin-top: 5rem;
}

.page_6_header {
	display: flex;
	flex-direction: column;
	width: 90%;
	margin: 0 auto;
}

.page_6_accordion {
	position: relative;
	color: #190b32;
}

.page_6_accordion_text div {
	padding-bottom: 2rem;
}

.page_6_accordion_1 {
	width: 86%;
	left: 8%;
}

.page_6_clip_path_1 {
	position: relative;
	width: 100%;
	background: #daf054;
	clip-path: polygon(0.5% 100%, 0 30%, 7% 0, 92% 0, 99.3% 72%);
	/*transition: height .1s ease-out;*/
}

.page_6_clip_path_inner_1 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #190b32;
	clip-path: polygon(0.7% 98.5%, 0.2% 30%, 7% 2%, 91.9% 2%, 98.9% 70.5%);
}

.page_6_active_clip_path .page_6_clip_path_inner_1 {
	clip-path: polygon(0.7% 99.5%, 0.2% 12%, 7% 0.6%, 91.9% 0.6%, 99.8% 27.4%, 99.8% 87.4%);
}

.page_6_accordion_1 .page_6_active_clip_path {
	clip-path: polygon(0.5% 100%, 0 12%, 7% 0, 92% 0, 100% 27%, 100% 88%);
}

.page_6_accordion_1_arrow_bg {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #efd3cc;
	clip-path: polygon(76.4% 64%, 78% 0, 90.9% 0, 97.3% 64%);
}

.page_6_accordion .accordion-title {
	position: absolute;
	top: 0;
	width: 100%;
	background: #ecbeb4;
}

.page_6_accordion .accordion-title-text {
	font-weight: 500;
}

.page_6_clip_path_1_title {
	padding: 0.9rem 0 4rem;
	clip-path: polygon(0 96%, 0 0, 10% 0, 91% 0, 96.6% 68%);
}

.page_6_accordion_1 .page_6_accordion_active_item {
	clip-path: polygon(0 97.5%, 0 0, 10% 0, 91% 0, 96.6% 23.5%, 97% 84%);
}

.page_6_clip_path_1_title .accordion-title-text {
	position: relative;
	left: 6%;
}

.page_6_accordion_1_text, .page_6_accordion_2_text, .page_6_accordion_3_text {
	position: relative;
	max-height: 0;
	overflow: hidden;
}

.page_6_accordion_1_text {
	padding-left: 4%;
	padding-right: 8%;
	top: 2.2rem;
	transition: max-height .2s ease-out;
}

.page_6_accordion_2_text {
	padding-left: 9%;
	padding-right: 5%;
	text-align: right;
	top: 5rem;
	transition: max-height .2s ease-out;
}

.page_6_accordion_3_text {
	padding-left: 7%;
	padding-right: 3%;
	top: 5rem;
	text-align: right;
	transition: max-height .2s ease-out;
}

.page_6_accordion_3_text div {
	padding-bottom: 5rem;
}

.page_6_accordion_2 {
	width: 88%;
	left: 5%;
}

.page_6_clip_path_2 {
	position: relative;
	width: 100%;
	background: #daf054;
	clip-path: polygon(0.7% 88.8%, 0 25.6%, 99.2% 0, 100% 87.6%, 25% 100%);
	/*transition: height .2s ease-out;*/
}

.page_6_clip_path_inner_2 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #190b32;
	clip-path: polygon(0.87% 87.9%, 0.17% 27.2%, 99.04% 1%, 99.86% 86.2%, 25% 98.8%);
}

.page_6_active_clip_path .page_6_clip_path_inner_2 {
	clip-path: polygon(0.88% 92.4%, 0.18% 10.4%, 99.0% 0.2%, 99.82% 92.3%, 25% 99.3%);
}

.page_6_accordion_2 .page_6_active_clip_path {
	clip-path: polygon(0.7% 93%, 0 9.8%, 99.2% 0, 100% 93%, 25% 100%);
}

.page_6_accordion_2_arrow_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #efd3cc;
	clip-path: polygon(2.5% 24.4%, 19.5% 20.2%, 16.3% 70%, 2.5% 78%);
}

.page_6_clip_path_2_title {
	padding: 2.0rem 0 6.9rem;
	clip-path: polygon(2.6% 78.7%, 2.6% 25.8%, 99.2% 0, 100% 75.6%, 25% 89.5%);
}

.page_6_accordion_2 .page_6_accordion_active_item {
	clip-path: polygon(2.6% 90%, 2.6% 9.5%, 99.2% 0, 99.6% 89%, 25% 96.5%);
}

.page_6_clip_path_2_title .accordion-title-text {
	position: relative;
	top: 1rem;
	right: 10%;
	text-align: right;
}

.page_6_accordion_3 {
	width: 86%;
	top: 1.8rem;
	left: 6%;
}

.page_6_clip_path_3 {
	position: relative;
	width: 100%;
	background: #daf054;
	clip-path: polygon(4.0% 73.6%, 0 0, 100% 0, 100% 90%, 97.0% 100%);
	/*transition: height .2s ease-out;*/
}

.page_6_clip_path_inner_3 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #190b32;
	clip-path: polygon(4.18% 72.1%, 0.28% 1.9%, 99.82% 1.9%, 99.82% 88.5%, 97.0% 98%);
}

.page_6_active_clip_path .page_6_clip_path_inner_3 {
	clip-path: polygon(4.14% 87.5%, 0.24% 0.58%, 99.82% 0.58%, 99.82% 96.5%, 97.0% 99.22%);
}

.page_6_accordion_3 .page_6_active_clip_path {
	clip-path: polygon(4.0% 88%, 0 0, 100% 0, 100% 97%, 97.0% 100%);
}

.page_6_accordion_3_arrow_bg {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #efd3cc;
	clip-path: polygon(81.2% 0, 100% 0, 100% 90%, 84% 84%);
}

.page_6_clip_path_3_title {
	padding: 2.0rem 0 5.3rem;
	clip-path: polygon(5.3% 64%, 2.2% 0, 100% 0, 100% 88%);
}

.page_6_accordion_3 .page_6_accordion_active_item {
	clip-path: polygon(5.3% 85%, 2.2% 0, 100% 0, 100% 94%);
}

.page_6_clip_path_3_title .accordion-title-text {
	position: relative;
	top: -0.85rem;
	left: 10%;
}

.page_6_separate_line {
	width: 100%;
	border-top: calc(0.0028 * var(--viewport-height)) solid #dea496;
	padding-top: calc(0.014 * var(--viewport-height));
}

.page_6_separate_line span {
	display: block;
	background: #dea496;
	height: calc(0.015 * var(--viewport-height));
}

.page_6_description_block {
	width: 94%;
	margin: 0 auto;
}

.page_6_description_block_content {
	display: flex;
	flex-direction: row;
	width: 100%;
	padding: 3rem 0;
}

.page_6_description_block_icon {
	padding-right: 2rem;
}

.page_6_description_block img {
	width: 6.8rem;
	transform-origin: bottom right;
}

.page_6_accordion_1_arrow_bg img, .page_6_accordion_2_arrow_bg img, .page_6_accordion_3_arrow_bg img {
	position: absolute;
	top: 30%;
	right: 14%;
	height: 1.18rem;
	width: auto;
	transform: rotate(0);
	transition: all .2s;
}

.page_6_accordion_2_arrow_bg img{
	top: 40%;
	left: 9%;
}

.page_6_accordion_3_arrow_bg img {
	top: 27%;
	right: 7%;
}

.page_6_accordion_active_item .page_6_accordion_1_arrow_bg img, .page_6_accordion_active_item .page_6_accordion_2_arrow_bg img, .page_6_accordion_active_item .page_6_accordion_3_arrow_bg img {
	transform: rotate(180deg);
}

.page_6_proactive_planning {
	position: relative;
}

#page_7 {
	min-height: 600px;
}

.page_7_header {
	display: flex;
	flex-direction: column;
	width: 73%;
	margin-left: 20%;
	text-align: right;
	color: #545454;
}

.page_7_header .page-text-top {
	margin: 1rem 0 0 0;
}

.page_7_top_left_corner {
	position: absolute;
	top: 0;
	width: 36%;
	height: 23%;
	z-index: 100;
}

.page_7_top_left_corner div {
	position: absolute;
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.page_7_top_left_corner_layer_1 {
	width: 100%;
	height: 100%;
	background: #f8ca88;
}

.page_7_top_left_corner_layer_2 {
	width: 85%;
	height: 85%;
	background: #c58a35;
}

.page_7_top_left_corner_layer_3 {
	width: 73%;
	height: 73%;
	background: #dbb680;
}

.page_7_top_left_corner_layer_4, .page_7_bottom_right_corner_layer_4 {
	background: #c58a35;
}

.page_7_bottom_right_corner {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 43%;
	height: 14%;
	z-index: 100;
}

.page_7_bottom_right_corner div {
	position: absolute;
	bottom: 0;
	right: 0;
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

.page_7_bottom_right_corner_layer_1 {
	width: 100%;
	height: 100%;
	background: #f8ca88;
}

.page_7_bottom_right_corner_layer_2 {
	width: 84%;
	height: 84%;
	background: #c58a35;
}

.page_7_bottom_right_corner_layer_3 {
	width: 66%;
	height: 66%;
	background: #dbb680;
}

.page_7_carousel {
	position: relative;
	top: 5%;
	width: 100%;
	height: 60%;
	color: #fff;
	margin: 0 auto;
}

.page_7_carousel_item {
	height: 100%;
}

.page_7_carousel_item_1, .page_7_carousel_item_2 {
	position: relative;
	width: 97%;
	margin: 0 auto;
}

.page_7_carousel_item_1 {
	height: 100%;
	background: #f1ccc2;
	clip-path: polygon(0 1%, 100% 0, 95.4% 93.4%, 43% 100%, 7% 93.4%);
}

.page_7_carousel_item_1_bg_2 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff6e9;
	clip-path: polygon(0.4% 1.4%, 99.6% 0.4%, 95% 93%, 43% 99.6%, 7.4% 93%);
}

.page_7_carousel_item_1_bg_3 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #b5553c;
	clip-path: polygon(3% 4%, 97% 2%, 92.8% 92%, 42.5% 98%, 10.2% 92.2%);
}

.page_7_carousel_item_1_text {
	position: absolute;
	top: 12%;
	left: 16%;
	right: 13%;
	text-align: right;
}

.page_7_carousel_item_1_text_small_screen {
	position: absolute;
	top: 10%;
	left: 12%;
	right: 12%;
}

.page_7_carousel_item_1_text span, .page_7_carousel_item_1_text_small_screen span {
	display: block;
	margin-bottom: 4%;
}

.page_7_carousel_item_2 {
	height: 100%;
	background: #d5e5d7;
	clip-path: polygon(1.4% 6%, 53.4% 0.2%, 98% 1.6%, 98.2% 89.4%, 59.2% 99.6%, 2.8% 90.6%);
}

.page_7_carousel_item_2_bg_2 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff6e9;
	clip-path: polygon(1.8% 6.4%, 53.4% 0.6%, 97.6% 2%, 97.8% 89%, 59.2% 99.2%, 3.2% 90.2%);
}

.page_7_carousel_item_2_bg_3 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #0d3835;
	clip-path: polygon(4.8% 7.2%, 54% 2.6%, 96.1% 3.2%, 95.8% 88.2%, 58.8% 97.3%, 4.7% 88.8%);
}

.page_7_carousel_item_2_text {
	position: absolute;
	top: 12%;
	left: 13%;
	right: 7%;
}

.page_7_carousel_item_2_text_small_screen {
	position: absolute;
	top: 10%;
	left: 13%;
	right: 7%;
}

.page_7_carousel_item_2_text span, .page_7_carousel_item_2_text_small_screen span {
	display: block;
	margin-bottom: 4%;
}

/* Tiny-slider */

.tns-outer [aria-controls], .tns-outer [data-action] {
	cursor: pointer;
}

.tns-slider {
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	transition: all 0s;
}

.tns-slider > .tns-item {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transform: translate3d(0, 0, 0);
	user-select: none;
}
.tns-horizontal.tns-subpixel {
	white-space: nowrap;
}

.tns-horizontal.tns-subpixel > .tns-item {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

.tns-horizontal.tns-no-subpixel:after {
	content: '';
	display: table;
	clear: both;
}

.tns-horizontal.tns-no-subpixel > .tns-item {
	float: left;
}

.tns-horizontal.tns-carousel.tns-no-subpixel > .tns-item {
	margin-right: -100%;
}

.tns-no-calc {
	position: relative;
	left: 0;
}

.tns-visually-hidden {
	position: absolute;
	left: -10000em;
}

.tns-ovh {
	position: relative;
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
	letter-spacing: 0;
}

.tns-nav {
	position: relative;
	width: fit-content;
	margin: 2rem auto 0 auto;
	z-index: 1000;
}

.tns-nav > [aria-controls] {
	padding: 0;
	border: 0;
	box-shadow: 0 0 11px 0 rgba(0,0,0,0.26);
}

.tns-nav > .tns-nav-active {
	background: #daf054;
}

.tns-item img {
	width: 100%;
	height: auto;
	object-fit: contain;
}

.page_3_carousel_image > .tns-item {
	text-align: center;
}

#tns3-ow, #tns3-ow .tns-inner, #tns3-ow .tns-ovh, #tns3-ow .tns-slider {
	height: 100%;
}

.page_7_carousel .tns-nav {
	margin-top: 4rem;
}

.page_7_carousel .tns-nav > .tns-nav-active {
	background: #c58a35;
}